Security Bulletin – Security update available for Adobe Flash Media Server (FMS)

Today, we posted a Security Bulletin to address critical security issues in Adobe Flash Media Server.  Adobe recommends Flash Media Server customers follow security best practices and update their product installations to the latest version of Flash Media Server (version 4.0.1, 3.5.5 or 3.0.7 respectively).

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.